### Property

# EDataServer SourceLDAP:scope

#### Declaration

    property scope: EDataServer.SourceLDAPScope [ read, write, construct ]

#### Description [src]

LDAP search scope.

Type:`ESourceLDAPScope`

Default value | E_SOURCE_LDAP_SCOPE_ONELEVEL
Getter method | `e_source_ldap_get_scope()`
Setter method | `e_source_ldap_set_scope()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no